=== debian/control ===
Source: kwaterfoxhelper
Section: web
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: hawkeye116477 <hawkeye116477@gmail.com>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules,
               kio-dev | libkf5kio-dev,
               libkf5i18n-dev,
               libkf5notifications-dev,
               libkf5windowsystem-dev,
               pkg-kde-tools
Standards-Version: 3.9.7
Homepage: https://github.com/hawkeye116477/kwaterfoxhelper

Package: kwaterfoxhelper
Architecture: amd64
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Integration of Waterfox with KDE Plasma
 This is a helper application that allows Waterfox to use
 KDE file dialogs, file associations, protocol handlers and
 other KDE Plasma integration features.
