=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with kf5

override_dh_strip:
	dh_strip --no-automatic-dbgsym
