## kwaterfoxhelper 5.0.7

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kwaterfoxhelper
 Section: web
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: hawkeye116477 <hawkeye116477@gmail.com>
+Maintainer: hawkeye116477 <hawkeye116477@gmail.com>
 Build-Depends: cmake,
                debhelper (>= 9),
                extra-cmake-modules,
@@ -15,7 +14,7 @@
 Homepage: https://github.com/hawkeye116477/kwaterfoxhelper
 
 Package: kwaterfoxhelper
-Architecture: amd64
+Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Integration of Waterfox with KDE Plasma
  This is a helper application that allows Waterfox to use
