=== debian/rules ===
#!/usr/bin/make -f

%:
	DEB_BUILD_OPTIONS=noddebs dh $@ --with kf5
